blob: 9c394a1fedb2a4f69e9be1c124ec715b11573b2d [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Util Plug-in
Bundle-SymbolicName: org.eclipse.jst.jsf.test.util
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.jst.jsf.test.util.Activator
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,1.2.0)",
org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.common.frameworks;bundle-version="[1.1.0,1.2.0)",
org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
org.junit;bundle-version="[3.8.1,4.0.0)",
org.eclipse.wst.common.core;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.validation;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.internet.cache;bundle-version="[1.0.201,1.2.0)",
org.eclipse.core.net;bundle-version="[1.0.0,1.2.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.2.0,1.3.0)",
org.eclipse.jst.common.frameworks;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.web;bundle-version="[1.1.0,1.2.0)",
org.eclipse.jem.util;bundle-version="[2.0.0,3.0.0)"
Export-Package: org.eclipse.jst.jsf.test.util
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5